.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.296000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:52.000000px;}
.fs7{font-size:80.000000px;}
.fs5{font-size:196.000000px;}
.y0{bottom:52.218926px;}
.y9{bottom:69.491340px;}
.ya{bottom:70.696392px;}
.y2a{bottom:77.203674px;}
.y29{bottom:114.560451px;}
.y26{bottom:128.860243px;}
.y28{bottom:128.860403px;}
.y27{bottom:143.481542px;}
.y25{bottom:164.288776px;}
.y24{bottom:178.588728px;}
.y8{bottom:478.968059px;}
.y7{bottom:498.248893px;}
.y6{bottom:536.410484px;}
.y5{bottom:561.877253px;}
.y4{bottom:587.744099px;}
.y3{bottom:627.028799px;}
.y2{bottom:686.076354px;}
.y19{bottom:1026.544234px;}
.y22{bottom:1026.544556px;}
.y18{bottom:1040.844026px;}
.y21{bottom:1040.844347px;}
.y17{bottom:1055.465325px;}
.y20{bottom:1055.465647px;}
.y1{bottom:1057.393087px;}
.y16{bottom:1069.765117px;}
.y1f{bottom:1069.765438px;}
.y15{bottom:1084.386416px;}
.y1e{bottom:1084.386737px;}
.y14{bottom:1098.686207px;}
.y1d{bottom:1098.686529px;}
.y13{bottom:1113.307667px;}
.y1c{bottom:1113.307828px;}
.y12{bottom:1127.607459px;}
.y1b{bottom:1127.607620px;}
.y11{bottom:1142.228919px;}
.y10{bottom:1156.528710px;}
.y23{bottom:1170.025294px;}
.y1a{bottom:1171.150010px;}
.yf{bottom:1171.551694px;}
.yd{bottom:1220.878495px;}
.yc{bottom:1268.759233px;}
.yb{bottom:1284.183901px;}
.ye{bottom:1287.236699px;}
.hb{height:24.778000px;}
.h9{height:26.684000px;}
.hc{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:33.286000px;}
.h4{height:34.308000px;}
.h2{height:41.118000px;}
.h3{height:49.556000px;}
.ha{height:76.240000px;}
.h7{height:230.168674px;}
.h8{height:1232.366659px;}
.h1{height:1246.023916px;}
.h0{height:1352.871873px;}
.w2{width:856.390390px;}
.w1{width:891.738586px;}
.w0{width:956.000000px;}
.x0{left:49.005454px;}
.x5{left:54.829873px;}
.x2{left:56.354665px;}
.x6{left:57.480987px;}
.xb{left:64.068606px;}
.x9{left:73.627079px;}
.xa{left:80.857392px;}
.x3{left:127.695359px;}
.xf{left:198.616694px;}
.x10{left:342.435651px;}
.xc{left:352.477752px;}
.x4{left:613.170699px;}
.xe{left:630.105698px;}
.xd{left:631.310751px;}
.x7{left:642.493634px;}
.x8{left:650.687989px;}
.x1{left:715.760805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.905312pt;}
.fs8{font-size:21.575830pt;}
.fs6{font-size:23.235509pt;}
.fs4{font-size:26.554868pt;}
.fs3{font-size:28.214547pt;}
.fs2{font-size:29.874226pt;}
.fs0{font-size:34.853264pt;}
.fs1{font-size:43.151660pt;}
.fs7{font-size:66.387169pt;}
.fs5{font-size:162.648563pt;}
.y0{bottom:43.333333pt;}
.y9{bottom:57.666667pt;}
.ya{bottom:58.666667pt;}
.y2a{bottom:64.066667pt;}
.y29{bottom:95.066800pt;}
.y26{bottom:106.933333pt;}
.y28{bottom:106.933467pt;}
.y27{bottom:119.066667pt;}
.y25{bottom:136.333333pt;}
.y24{bottom:148.200000pt;}
.y8{bottom:397.466667pt;}
.y7{bottom:413.466667pt;}
.y6{bottom:445.134667pt;}
.y5{bottom:466.268000pt;}
.y4{bottom:487.733333pt;}
.y3{bottom:520.333333pt;}
.y2{bottom:569.333333pt;}
.y19{bottom:851.867067pt;}
.y22{bottom:851.867333pt;}
.y18{bottom:863.733600pt;}
.y21{bottom:863.733867pt;}
.y17{bottom:875.866933pt;}
.y20{bottom:875.867200pt;}
.y1{bottom:877.466667pt;}
.y16{bottom:887.733467pt;}
.y1f{bottom:887.733733pt;}
.y15{bottom:899.866800pt;}
.y1e{bottom:899.867067pt;}
.y14{bottom:911.733333pt;}
.y1d{bottom:911.733600pt;}
.y13{bottom:923.866800pt;}
.y1c{bottom:923.866933pt;}
.y12{bottom:935.733333pt;}
.y1b{bottom:935.733467pt;}
.y11{bottom:947.866800pt;}
.y10{bottom:959.733333pt;}
.y23{bottom:970.933333pt;}
.y1a{bottom:971.866667pt;}
.yf{bottom:972.200000pt;}
.yd{bottom:1013.133333pt;}
.yc{bottom:1052.866667pt;}
.yb{bottom:1065.666667pt;}
.ye{bottom:1068.200000pt;}
.hb{height:20.561766pt;}
.h9{height:22.143440pt;}
.hc{height:22.747563pt;}
.h6{height:25.306789pt;}
.h5{height:27.622041pt;}
.h4{height:28.470137pt;}
.h2{height:34.121345pt;}
.h3{height:41.123532pt;}
.ha{height:63.266972pt;}
.h7{height:191.003083pt;}
.h8{height:1022.666667pt;}
.h1{height:1034.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:710.666667pt;}
.w1{width:740.000000pt;}
.w0{width:793.326667pt;}
.x0{left:40.666667pt;}
.x5{left:45.500000pt;}
.x2{left:46.765333pt;}
.x6{left:47.700000pt;}
.xb{left:53.166667pt;}
.x9{left:61.098667pt;}
.xa{left:67.098667pt;}
.x3{left:105.966667pt;}
.xf{left:164.820000pt;}
.x10{left:284.166667pt;}
.xc{left:292.500000pt;}
.x4{left:508.833333pt;}
.xe{left:522.886667pt;}
.xd{left:523.886667pt;}
.x7{left:533.166667pt;}
.x8{left:539.966667pt;}
.x1{left:593.966667pt;}
}
